Focus on GNU glibc 2.0.3 (Gnu)